Bug 983962 - 3.6. Add mention about RHEL5
3.6. Add mention about RHEL5
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity high
: GA
: ---
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 07:50 EDT by Pavel Janousek
Modified: 2014-08-14 11:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 6895, Installation Guide-6.1-2 Build Date: 11-07-2013 14:10:24 Topic ID: 250-474890 [Specified]
Last Closed: 2013-12-15 11:22:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Janousek 2013-07-12 07:50:19 EDT
Title: Install JBoss EAP 6 (Text-based RPM Installation)

Describe the issue:
RHEL5 is supported platform.

Suggestions for improvement:
The installation procedure is the same as for RHEL6, so only mention RHEL5 in every appropriate place as well.
Comment 4 Lucas Costi 2013-10-22 20:47:39 EDT
Fix made in topic 250, rev. 548439

The change will be reflected in the next document build, and the status will be changed to ON_QA when it is ready for review.
Comment 6 Pavel Janousek 2013-10-24 09:48:48 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.